uuid: 9eabefe8-ead9-4a16-a850-d0d3ef180843
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.sticky
field_name: sticky
entity_type: node
bundle: landing_page
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
